#att-background {
	background:url(att_bg.jpg) #ffffff no-repeat;
	height:480px;
	width:976px;
	padding:10px;
	margin:0;
}
/*-----------------------------------------------------------------------------------------------------------------*/
/* Address Styles */
/*-----------------------------------------------------------------------------------------------------------------*/
.att-login-container {
	position: relative;
	margin: 0;
	background:url(att_login.jpg) no-repeat;
	width: 317px;
	height: 325px;
	text-align: left;
	top:35px;
	left:595px;
}
form.att-login-fields {
	top: 145px;
	left: 10px;
	position: absolute;
	width: 317px;
	text-align: left;
}
.att-row, .att-row2, .att-row-button {
	position: relative;
	left: 15px;
	padding: 0;
	margin: 0;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 260px;
}
.att-row-left {
	position: relative;
	width: 138px;
	top: 15px;
}
.att-row-right {
	position: absolute;
	top: 15px;
	right: 0;
	width: 115px;
}
#att-streetAddress, #att-apartmentNumber, #att-zipcode {
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 260px;
	height: 18px;
	font-weight: normal;
}
#att-apartmentNumber, #att-zipcode {
	width: 115px;
}
input.att-continue {
	margin: 0;
	position:absolute;
	top: 45px;
	width: 265px;
	height: 40px;
}